Subject: bug#31131: 26.1; menu-set-font not setting font properly and artefacts on bold face

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Apr 2018 21:58:28 +0300

> From: Benjamin Andresen <[email-masked]>
> Date: Thu, 12 Apr 2018 20:45:31 +0200
> 
> > This seems to indicate your Emacs is built without libotf.  Is 
> > that on purpose?  Can you try building with it?
> 
> It was not on purpose. I build emacs with libotf now and it's 
> showing up in the configured features.
> Unfortunately I still have the same behavior as before.

Then please send snapshots of the problematic display, maybe it will
give a clue.  Because I couldn't see the video you posted.